<?xml version="1.0" standalone="yes"?>
<skill id="46772">
  <title><![CDATA[6.1 Vonal, forma vagy más objektum kiválasztása egy rajzon]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Kattintsunk az <B>Objektum kijelölése </B>eszközre a Rajzolás eszköztáron.]]></text>
      <img_name>Images/46772_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<P>Kattintsunk rá egy vonalra, formára vagy ábrára a rajzunkon.</P><BR>A kiválasztott objektum oldalait és sarkait, apró körökből álló szegély fogja keretezni. Ezen kívül megjelenik egy kis zöld kör a kiválasztott objektum felett.]]></text>
      <img_name>Images/46772_1.jpg</img_name>
    </step>
  </steps>
</skill>